body{
	margin:0;
	font-family:Arial;
	font-size:13px;
	color:#666;
	line-height: 1.5;
}

a {
	outline: 0;
	color: #0077c0;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: black;
}

a img {
	border: none;
}

strong {
	font-weight: bold;
}

h1,h2,h3 {
	margin: 20px 0;
}

h1 {
	font-size: 28px;
	color: #0077c0;
	margin-bottom: 10px;
}
h2 {
	font-size: 14px;
	font-weight:normal;
}
h3 {
	font-size: 12px;
}

p {
	margin: 10px 0;
}


.image-left{float:left;margin:0px 20px 20px 0; }

.image-right{float:right;margin:0px 0 20px 20px; }

